# the Directive is a complete description of your application, including all of its business logic.
# appVersion should be updated for each new deployment of your app.
# atmoVersion declares which version of Atmo is used for the `subo dev` command.

identifier: com.suborbital.services
appVersion: v0.1.0
atmoVersion: v0.4.1


handlers:
  - type: request
    resource: /hello
    method: POST
    steps:
      - fn: helloworld
